/* LEVEL ONE */
ul.dropdown                       { position: relative; }
ul.dropdown li                    { float:left; font-weight:bold;  z-index: 9;list-style: none;}
ul.dropdown a:hover		            { color: #fff; }
ul.dropdown a:active              { color:#fff; }
ul.dropdown li a                  { display: inline-block;
    font-size: 11pt;
    font-weight: bold;
    padding: 5px 15px 0;
    text-transform: uppercase;color: #fff; }
ul.dropdown li:last-child a       { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover              { color:#fff; position: relative; }
ul.dropdown li.hover a            { color:#fff; }


/* 	LEVEL TWO */
ul.dropdown ul 					          { width:220px; visibility:hidden; position:absolute; top:100%; left:-27px; text-align: left;text-transform: none;}
ul.dropdown ul li 			          { font-weight:normal; float:none; font-size:10pt;}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					      { 
padding:  5px;
border-right:none; 
display:block;
width:100%; 
background:#cdcdcd; 
border-top:1px solid #bd7273; 
border-right:1px solid #bd7273; 
border-left:1px solid #bd7273;
font-family: Verdana,Arial Black;
    font-style: normal;
    font-size: 9pt;
    color: #666666 !important;
    text-transform: none;
} 
ul.dropdown ul li a:hover				      { 
background:#a82022;
color: #fff !important;
} 

/* LEVEL THREE */
ul.dropdown ul ul 					      { left: 87%; top: 0; }
ul.dropdown li:hover > ul 			  { visibility: visible; }
.menu_img{float: right;margin-top: 5px;}